MongoInt32::__toString
MongoInt64::__construct
Types
PHP Manual

# The MongoInt64 class

(PECL mongo >=1.0.9)

## Einführung

The class can be used to save 64-bit integers to the database on a 32-bit system.

## Klassenbeschreibung

MongoInt64 {
/* Fields */
public string $value ;
/* Methoden */
public __construct ( string `$value` )
public string __toString ( void )
}

## Fields

value
  This is the string value of the 64-bit number. For instance, 123's value would be "123".

## Inhaltsverzeichnis

- MongoInt64::__construct — Creates a new 64-bit integer.
- MongoInt64::__toString — Returns the string representation of this 64-bit integer.

MongoInt32::__toString
MongoInt64::__construct
Types
PHP Manual